Subject: Re: [PATCH] fetch: add fetch.pruneLocalBranches config

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 May 2026 10:28:24 +0900

Harald Nordgren <[email-masked]> writes:

>> I also wonder if, given that "=" in anywhere other than three-level
>> names, is invalid, we should just start accept
>> 
>> 	git config foo.bar=baz
>> 	git config set foo.bar=baz
>> 
>> and interpret them as
>> 
>> 	git config set foo.bar baz
>
> That sounds good too! Probably even better.
>
>
> Harald

Why do I get the above, which apparently is a response to my review
for

    [PATCH] config: suggest the correct form when key contains "="

under this thread?  Am I dealing with some sort of mechanical slop?